
body {
margin:0;
padding:0;
font-family:'Tenor Sans', sans-serif;
font-size:13px;
color:#4e4e4e;
background-image:url(images/header-bg2.jpg);
background-repeat:repeat-x;
background-position:center top;
}

#outer {
position:relative;
}

#inner {
position:relative;
width:1262px;
margin:0 auto;
}

#container {
position:relative;
float:left;
width:100%;
background-repeat:no-repeat;
background-image:url(images/header-bg.jpg);
background-color:#fff;
}

#header {
position:relative;
float:left;
width:100%;
height:170px;
}

#headerInner {
width:860px;
position:relative;
height:140px;
margin:0 auto;
}

#headerLeft {
position:relative;
float:left;
width:430px;
margin-top:30px;
margin-left:30px;
}

#logo {
position:relative;
float:left;
margin:0 20px 0 0;
}

#headerRight {
position:relative;
float:right;
width:330px;
text-align:right;
margin-top:48px;
margin-right:30px;
}

#headerNav {
position:relative;
float:left;
width:1024px;
background-color:#cbed92;
height:30px;
padding-right:238px;
margin-top:0px;
}

ul#topNav {
position:relative;
float:right;
margin:0;
padding:0;
list-style-type:none;
}

ul#topNav li {
position:relative;
float:left;
display:block;
margin:0;
padding:0px;
list-style-type:none;
}

ul#topNav li a {
position:relative;
display:block;
padding:1px 10px 1px 10px;
margin-top:7px;
text-decoration:none;
color:#666;
border-right:1px solid #9dd85a;
}

ul#topNav li a:hover {
color:#fff;
background-color:#cbed92;
}

ul#topNav li.last a {
border-right:none;
padding-right:0;
}

#main {
position:relative;
margin:0 auto;
width:860px;
}

#page {
position:relative;
float:left;
width:860px;
}

#fb-root {
position:relative;
float:left;
}

h1 {
font-family:'Tenor Sans', sans-serif;
font-size:18px;
color:#333;
}

h5 {
font-family:'Tenor Sans', sans-serif;
font-size:17px;
color:#333;
font-weight:normal;
padding:5px 10px 5px 1px;
margin:0;
letter-spacing:px;
}

#headerLeft h5 a {
text-decoration:none;
color:#333;
}

#headerLeft h5 a:hover {
text-decoration:underline;
color:#87dd65;
}

h5 a:hover {
text-decoration:underline;
color:#87dd65;
}

h5#tagline strong {
font-size:27px;
color:#87dd65;
}

#headerRight h5 a {
text-decoration:none;
color:#87dd65;
}

h6 {
font-family:'Tenor Sans', sans-serif;
font-size:27px;
color:#87dd65;
font-weight:normal;
padding:0;
margin:20px 0 0 0;
letter-spacing:1px;
}

#sideBar{
position:relative;
float:left;
width:170px;
margin-right:24px;
padding-bottom: 10px;
text-align:right;
font-size:13px;
}

#NoSideMenu #sideBar{
margin-top:5px;
}

#sideBar ul{
position:relative;
float:right;
list-style:none;
margin:26px 0px 40px 0px;
width:160px;
padding: 0px 0px 0px 0px;
}

#sideBar li{
list-style:none;
margin: 0;
border-bottom:1px solid #cbed92;
}

#sideBar li a {
color:#6db84f;
text-decoration:none;
padding: 12px 0px 5px 5px;
display:block;
text-align:right;
}

#sideBar li a:hover {
color:#5da329;
background-color:#cbed92;
}

.phonenumber {
color:#5da329;
font-family:arial, sans-sarif;
font-size:20px;
}

#contactmeSide {
margin-top:-20px;
}

#quote{
color:#6db84f;
font-family:arial, sans-sarif;
font-size:16px;
margin-top:90px;
font-weight:normal;
line-height:30px;
}


#photoBlurb img{
	margin-top:3px;
}

#photoBlurb p{
font-family:arial, sans-sarif;
color:#5da329;
font-size:16px;
}

#content{
position:relative;
float:left;
width:620px;
margin-left:10px;
padding-top:21px;
line-height:24px;
font-size:14px;
}

#content p{
font-family:arial, verdana, sans-serif;
}

#content a{
font-family:arial, verdana, sans-serif;
}

#content a:hover{
font-family:arial, verdana, sans-serif;
color:#87dd65;
text-decoration:underline;
font-weight:normal;
}

#content a:link {
color: #5da329;
text-decoration: none;
font-weight:bold;
}

#content a:visited {
text-decoration: none;
color: #87dd65;
}

#content a:hover {
text-decoration: underline;
color: #5da329;
}

#content ul{
font-family:arial, verdana, sans-serif;
}


#content a:active {
text-decoration: none;
}

#intro{
border:1px solid #c5e98c;
padding:20px 30px 10px;
background-color:#f5fde9;
}

#intro h1{
margin:0px;
font-size:28px;
font-weight:normal;
}

#intro h1 strong{
font-size:18px;
font-weight:normal;
color:#70b554;
}

h2{
color:#333;
font-weight:normal;
margin-bottom:0px;
}

#pagecontent{
padding:20px;
}

.smallBox{
position:relative;
float:left;
width:258px;
background-color:#fff;
margin-bottom:20px;
padding:20px 20px 10px 20px;
height:160px;
border:1px solid #c6e98b;
}

#box1, #box3{
margin-right:20px;
}

#box1, #box4{
background-color:#fff;
}

.smallBox h1, .largeBox h1{
margin:0px;
font-size:24px;
font-weight:normal;
}

.smallBox h1 strong, .largeBox h1 strong{
font-size:18px;
font-color: 333;
font-weight:normal;
color:#333;
}

.largeBox{
position:relative;
float:left;
width:578px;
background-color:#f5fde9;
margin-bottom:20px;
padding:20px 20px 10px 20px;
border:1px solid #c6e98b;
}

.wrap {
float: left;
padding: 6px 20px 6px 0px;
}

.wrapright {
float: right;
padding: 0px 0px 6px 20px;
}

#footer{
position:relative;
float:left;
width:100%;
text-align:center;
background-color:#fff;
height:120px;
padding: 20px 0px 0px 0px;
border-top:1px solid #eee;
}

#footer a {
color:#999;
text-decoration:none;
}

#footer a:hover {
color:#666;
text-decoration:underline;
}
